RubyGems Navigation menu

launchdarkly-server-sdk 6.1.1

Official LaunchDarkly SDK for Ruby

Versiones:

  1. 6.1.1 - May 27, 2021 (100 KB)
  2. 6.1.0 - February 04, 2021 (100 KB)
  3. 6.0.0 - January 26, 2021 (100 KB)
  4. 5.8.2 - January 20, 2021 (90 KB)
  5. 5.8.1 - November 09, 2020 (90 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (5):

dependencias de Development (11):

Propietarios:

Subida por:

Autores:

  • LaunchDarkly

SHA 256 checksum:

f3f2d8e34d4320973823196dee03b16f8c04285d65dd01698df89cf8f2376dcb

Total de descargas 1.897.953

Para esta versión 8.794

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5.0

Enlace: